
Auto Multiple Choice - Bug # 628: Export tableur des notes : erreur dans le nom des réponses

Status: Closed Priority: Normal
Author: Mathieu Mathieu Category:
Created: 02/20/2019 Assignee:
Updated: 09/21/2021 Due date:
Description: Dans la feuille de calcul « Statistiques des questions » de mon export, j'ai pour une question 

<pre>
Q06			
Case	Nb	/tous	/expr
TOTAL	34		
NONREP	3	9%	
INVALIDE	0	0%	
$+$	18	53%	58%
$-$	8	24%	26%
0	5	15%	16%
1	0	0%	0%
</pre>

Notez l'absence de A, B, C et D et le remplacement par quelque chose de bizarre.

Voici le code de la question :

<pre>
  \begin{question}{Q06}
  On a :
\begin{multicols}{2}
  	\begin{reponses}
  		\bonne{\adjustbox{valign=c}{\begin{tikzpicture}
  		   \tkzTabInit[lgt =2.5, espcl = 2]{$x$ / 0.5, variation \\ de $f$ / 1.5}{$1$, $4$, $5$}
  		   \tkzTabVar{-/$2$,+/$5$,-/$4$}
  		\end{tikzpicture}}}
  		\mauvaise{\adjustbox{valign=c}{\begin{tikzpicture}
  	  		   \tkzTabInit[lgt =2.5, espcl = 2]{$x$ / 0.5, variation \\ de $f$ / 1.5}{$2$, $5$, $4$}
  	  		   \tkzTabVar{-/$1$,+/$4$,-/$5$}
  	  	\end{tikzpicture}}}
  	  	\mauvaise{\adjustbox{valign=c}{\begin{tikzpicture}
  	  	  	   \tkzTabInit[lgt =2.5, espcl = 2]{$x$ / 0.5, variation \\ de $f$ / 1.5}{$2$, $4$, $5$}
  	  	  	   \tkzTabVar{-/$1$,+/$5$,-/$4$}
  	  	\end{tikzpicture}}}
  	  	\mauvaise{\adjustbox{valign=c}{\begin{tikzpicture}
  	  	  	  \tkzTabInit[lgt =2.5, espcl = 2]{$x$ / 0.5, variation \\ de $f$ / 1.5}{$1$, $2$, $5$}
  	  	  	  \tkzTabVar{-/$1$,+/$2$,-/$5$}
  	  	\end{tikzpicture}}}
  	\end{reponses}
\end{multicols}
\end{question}
</pre>
History
02/24/2019 11:00 am - Alexis Bienvenüe
- Status changed from New to Feedback

Quelle version d'AMC utilisez-vous ?

02/24/2019 03:02 pm - Mathieu Mathieu
Alexis Bienvenüe wrote:
> Quelle version d'AMC utilisez-vous ?

1.4.0

02/24/2019 08:41 pm - Alexis Bienvenüe
Pouvez-vous produire un exemple complet minimal montrant le problème ? Je n'arrive pas à le reproduire chez moi.

03/10/2019 10:57 pm - Mathieu Mathieu
Alexis Bienvenüe wrote:
> Pouvez-vous produire un exemple complet minimal montrant le problème ? Je n'arrive pas à le reproduire chez moi.

Envoyé il y a un moment par email si l'email que j'ai utilisé est le bon (je met ce message au cas où que l'email ne soit pas bon / n'ait pas été reçu).

09/21/2021 10:41 am - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
